/* Class = "NSButton"; ibShadowedToolTip = "Update selected look preset"; ObjectID = "77U-v9-iY4"; */
"77U-v9-iY4.ibShadowedToolTip" = "更新选中的调色预设";

/* Class = "NSMenu"; title = "Store permanently on Device…"; ObjectID = "CQ5-mc-8Rp"; */
"CQ5-mc-8Rp.title" = "在设备上永久储存...";

/* Class = "NSButton"; ibShadowedToolTip = "Create new look preset"; ObjectID = "HJu-dv-L11"; */
"HJu-dv-L11.ibShadowedToolTip" = "创建新的调色预设";

/* Class = "NSMenuItem"; title = "Add Subfolder…"; ObjectID = "Hfn-eC-5KD"; */
"Hfn-eC-5KD.title" = "添加子文件夹...";

/* Class = "NSMenuItem"; title = "Duplicate Preset"; ObjectID = "JFT-PI-PN0"; */
"JFT-PI-PN0.title" = "复制预设...";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "Jav-GC-ils"; */
"Jav-GC-ils.title" = "删除...";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "Lff-RA-ZPn"; */
"Lff-RA-ZPn.title" = "删除...";

/* Class = "NSMenuItem"; title = "Update Preset and Replace Thumbnail"; ObjectID = "RFj-01-9rH"; */
"RFj-01-9rH.title" = "更新预设并替换缩略图";

/* Class = "NSMenuItem"; title = "Rename Preset…"; ObjectID = "VzC-Mm-UpX"; */
"VzC-Mm-UpX.title" = "重命名预设...";

/* Class = "NSButton"; ibShadowedToolTip = "Apply selected look preset"; ObjectID = "WYI-MB-KlH"; */
"WYI-MB-KlH.ibShadowedToolTip" = "应用选中的调色预设";

/* Class = "NSMenuItem"; title = "Add Bin…"; ObjectID = "ZXZ-qw-9aK"; */
"ZXZ-qw-9aK.title" = "添加Bin文件夹...";

/* Class = "NSMenuItem"; title = "Set as Default Bin…"; ObjectID = "cal-jx-F8f"; */
"cal-jx-F8f.title" = "设为默认Bin文件夹...";

/* Class = "NSMenuItem"; title = "Apply Preset to Current Slot"; ObjectID = "f56-IB-VmD"; */
"f56-IB-VmD.title" = "将预设应用到当前端口";

/* Class = "NSMenuItem"; title = "Add Folder…"; ObjectID = "jFm-ju-gRM"; */
"jFm-ju-gRM.title" = "添加文件夹...";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "jM8-jp-hv0"; */
"jM8-jp-hv0.headerCell.title" = "#";

/* Class = "NSMenuItem"; title = "Update Preset"; ObjectID = "m4z-Ww-5bE"; */
"m4z-Ww-5bE.title" = "更新预设";

/* Class = "NSMenuItem"; title = "Save Look Presets…"; ObjectID = "oQA-5k-dS4"; */
"oQA-5k-dS4.title" = "保存调色预设...";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "tyF-Qf-Fq4"; */
"tyF-Qf-Fq4.headerCell.title" = "名称";

/* Class = "NSMenuItem"; title = "Store permanently on Device…"; ObjectID = "zhC-E2-ect"; */
"zhC-E2-ect.title" = "在设备上永久保存...";

